Loading...
Searching...
No Matches
ladspa::MasterIdxListStore::Columns Class Reference

`#include <ladspalist.h>`

Inheritance diagram for ladspa::MasterIdxListStore::Columns:

## Public Member Functions

| Columns ()

## Public Attributes

Gtk::TreeModelColumn< int > | idx

## Detailed Description

Definition at line 77 of file ladspalist.h.

## Constructor & Destructor Documentation

## Columns()

ladspa::MasterIdxListStore::Columns::Columns | ( |  | ) |

inline

Definition at line 80 of file ladspalist.h.

## Member Data Documentation

## idx

Gtk::TreeModelColumn<int> ladspa::MasterIdxListStore::Columns::idx

Definition at line 79 of file ladspalist.h.

Referenced by Columns().

The documentation for this class was generated from the following file:

- src/headers/ladspalist.h